Subject: off again
From: <[email-masked]>
To: "jim tierney" <[email-masked]>
Date: Tue, 1 Jan 2008 19:46:52 +1100

first of all, wishing you a happy and safe new year and hope you all had a great xmas and spoilt the grand kids something terrible. Tried to ring you this evening but you must be out hope you had  a nice time. I,m off tomorrow to atlantic  city Lovemore has a fight on the 5 th jan on the undercard to Malignaggi vs Ngodju, he will then fight the winner of that fight in a couple of months time ,thats the plan but who knows in boxing. We,ve closed the gym for a month just to give everyone a break and stop them getting stale,this trip was a bit of a surprise as I did,nt think they would pay for me to travel there as Lovemores fight is only an 8 rounder with nothing at stake, the current temp. there is between -7 and 2degrees nothing an englishman can,t handle.
Will ring when I get back best wishes. your mate graham shaw